html {
  font-size: 16px; /* Set the root font size */
}

body {
  font-family: Montserrat, -apple-system, Segoe UI, Helvetica, Arial, sans-serif;
}

ul {
  list-style-type: none; /* Entfernt den Punkt */
  padding: 0;            /* Entfernt den linken Innenabstand */
  margin: 0;             /* Entfernt den Außenabstand */
}

:root {
  --a-checkbox-label-font-size: 1rem;
}
.t-Form-label {
  font-size: 1rem;
}
.text_field {
  font-size: 1rem;
  height: 2rem;
}
.apex-item-option {
  margin-top: 15px;
}
.btn {
  font-size: 1.25rem;
  font-weight: 600;
}
.t-Button--large {
  font-size: 1.25rem;
  font-weight: 600;
  background-color: #eeeeee !important;
  width: 250px;
}
a.a-Notification-link {
  text-decoration: none;
  color: #ff0000;
	font-size: 1rem;
}	
a.a-Notification-link:hover {
  text-decoration: underline;
  color: #ff0000;
	font-size: 1rem;
}
span.t-Form-error {
	font-size: 1rem;
}
.t-Button.t-Button--closeAlert {
    background-color: #f07455 !important;
    border-color: #000 !important;
    color: #fff !important;
    right: 0rem !important;
    top: 0rem !important;
}
